@charset "UTF-8";

@import "../../../css/safety_drive.css";


/*/==========================================================
/ 
/ 7.もしもの時は？緊急時の対処法
/
==========================================================/*/

.l-cont-body article{
	display:block;
	overflow:hidden;
	width:calc(100% - 2em);
	margin:0 auto;
	clear:both;
}

.l-cont-body article h4{
	display:block;
	overflow:hidden;
	padding-bottom:0.5em;
	margin-bottom: 1em;
	font-weight:600;
	border-bottom: 2px solid var(--colB3);
}

.l-cont-body article + article{
	margin-top:var(--mgn-l);
}

.l-cont-body article ol > li,
.l-cont-body article ul > li{
	margin-top:0;
}


img.fl-r{
	float:right;
	margin-left:1em;
}
img.fl-l{
	float:left;
	margin-right:1em;
}


#sec01-02 dl > dd{
	margin-top:1em;
}


#sec01-03 h5{
	font-weight:600;
	margin-bottom:0.5em;
}

a.tel-link {
    color: #000000;
}
a.tel-link > strong {
	font-size: var(--txt-ll);
}
a.tel-link > strong > u {
	font-size: 1.4em;
}

.size-l{
	font-size:1.25em;
}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	img.fl-r{
		float:none;
		display:block;
		margin:0 auto;
	}

}
